[MAIN]
Version = 1
; ----------------------------------
; KX-MB3000/DP-MB300 series
; ----------------------------------
[MODEL001]
NAME1=Panasonic KX-MB3020 GDI
NAME2=Panasonic KX-MB3020 PCL6
PID=0x0F06
[MODEL002]
NAME1=Panasonic KX-MB3150 GDI
NAME2=Panasonic KX-MB3150 PCL6
PID=0x0F06
[MODEL003]
NAME1=Panasonic KX-MB3030 GDI
NAME2=Panasonic KX-MB3030 PCL6
PID=0x0F06
[MODEL004]
NAME1=Panasonic KX-MB3010 GDI
NAME2=Panasonic KX-MB3010 PCL6
PID=0x0F06
[MODEL005]
NAME1=Panasonic DP-MB300 GDI
NAME2=Panasonic DP-MB300 PCL6
PID=0x0F06
[MODEL006]
NAME1=Panasonic KX-MB3020_F GDI
NAME2=Panasonic KX-MB3020_F PCL6
PID=0x0F06
[MODEL007]
NAME1=Panasonic KX-MB3010_F GDI
NAME2=Panasonic KX-MB3010_F PCL6
PID=0x0F06
[MODEL008]
NAME1=Panasonic KX-MB3030_F GDI
NAME2=Panasonic KX-MB3030_F PCL6
PID=0x0F06
[MODEL009]
NAME1=Panasonic KX-MB3020_T GDI
NAME2=Panasonic KX-MB3020_T PCL6
PID=0x0F06
[MODEL010]
NAME1=Panasonic KX-MB3010_T GDI
NAME2=Panasonic KX-MB3010_T PCL6
PID=0x0F06
[MODEL011]
NAME1=Panasonic KX-MB3030_T GDI
NAME2=Panasonic KX-MB3030_T PCL6
[MODEL012]
NAME1=Panasonic KX-MB3150_T GDI
NAME2=Panasonic KX-MB3150_T PCL6
PID=0x0F06
[MODEL013]
NAME1=Panasonic DP-MB320 GDI
NAME2=Panasonic DP-MB320 PCL6
PID=0x0F06
[MODEL014]
NAME1=Panasonic DP-MB340 GDI
NAME2=Panasonic DP-MB340 PCL6
PID=0x0F06
[MODEL015]
NAME1=Panasonic DP-MB350 GDI
NAME2=Panasonic DP-MB350 PCL6
PID=0x0F06
[MODEL016]
NAME1=Panasonic DP-MB300_T GDI
NAME2=Panasonic DP-MB300_T PCL6
PID=0x0F06
[MODEL017]
NAME1=Panasonic DP-MB320_T GDI
NAME2=Panasonic DP-MB320_T PCL6
PID=0x0F06
; ----------------------------------
; KX-MB2000 series
; ----------------------------------
[MODEL018]
NAME1=Panasonic KX-MB2000 GDI
PID=0x0F07
[MODEL019]
NAME1=Panasonic KX-MB2010 GDI
PID=0x0F07
[MODEL020]
NAME1=Panasonic KX-MB2020 GDI
PID=0x0F07
[MODEL021]
NAME1=Panasonic KX-MB2025 GDI
PID=0x0F07
[MODEL022]
NAME1=Panasonic KX-MB2030 GDI
PID=0x0F07
; ----------------------------------
; KX-MC6000 series
; ----------------------------------
[MODEL023]
NAME1=Panasonic KX-MC6015 GDI
NAME2=Panasonic KX-MC6015 PCL6
PID=0x150A
[MODEL024]
NAME1=Panasonic KX-MC6255 GDI
NAME2=Panasonic KX-MC6255 PCL6
PID=0x1511
; ----------------------------------
; KX-MB1900
; ----------------------------------
[MODEL025]
NAME1=Panasonic KX-MB1900 GDI
PID=0x0F07
; ----------------------------------
; KX-MB2060 series
; ----------------------------------
[MODEL026]
NAME1=Panasonic KX-MB2060 GDI
PID=0x0F08
[MODEL027]
NAME1=Panasonic KX-MB2050 GDI
PID=0x0F08
; ----------------------------------
; KX-MC6280 series
; ----------------------------------
[MODEL028]
NAME1=Panasonic KX-MC6280 GDI
PID=0x0F09

; ----------------------------------
; KX-MB1500 series
; ----------------------------------
[MODEL029]
NAME1=Panasonic KX-MB1500 GDI
PID=0x0F0B
[MODEL030]
NAME1=Panasonic KX-MB1520 GDI
PID=0x0F0B

; ----------------------------------
; KX-MC6000/DP-MC210 series (RC)
; ----------------------------------
[MODEL031]
NAME1=Panasonic KX-MC6020_A GDI
NAME2=Panasonic KX-MC6020_A PCL6
PID=0x150A
[MODEL032]
NAME1=Panasonic KX-MC6020_F GDI
NAME2=Panasonic KX-MC6020_F PCL6
PID=0x150A
[MODEL033]
NAME1=Panasonic KX-MC6020_G GDI
NAME2=Panasonic KX-MC6020_G PCL6
PID=0x150A
[MODEL034]
NAME1=Panasonic KX-MC6260_A GDI
NAME2=Panasonic KX-MC6260_A PCL6
PID=0x1511
[MODEL035]
NAME1=Panasonic KX-MC6015_A GDI
NAME2=Panasonic KX-MC6015_A PCL6
PID=0x150A
[MODEL036]
NAME1=Panasonic KX-MC6255_A GDI
NAME2=Panasonic KX-MC6255_A PCL6
PID=0x1511
[MODEL037]
NAME1=Panasonic DP-MC210_A GDI
NAME2=Panasonic DP-MC210_A PCL6
PID=0x0F05
; ----------------------------------
; KX-MB3000/DP-MB300 series (RC)
; ----------------------------------
[MODEL038]
NAME1=Panasonic KX-MB3010_G GDI
NAME2=Panasonic KX-MB3010_G PCL6
PID=0x0F06
[MODEL039]
NAME1=Panasonic KX-MB3030_G GDI
NAME2=Panasonic KX-MB3030_G PCL6
PID=0x0F06
[MODEL040]
NAME1=Panasonic DP-MB340_A GDI
NAME2=Panasonic DP-MB340_A PCL6
PID=0x0F06
[MODEL041]
NAME1=Panasonic DP-MB350_A GDI
NAME2=Panasonic DP-MB350_A PCL6
PID=0x0F06
[MODEL042]
NAME1=Panasonic KX-MB3030_A GDI
NAME2=Panasonic KX-MB3030_A PCL6
PID=0x0F06
[MODEL043]
NAME1=Panasonic DP-MB300_B GDI
NAME2=Panasonic DP-MB300_B PCL6
PID=0x0F06

; ----------------------------------
; KX-MC6280 series (RC)
; ----------------------------------
[MODEL044]
NAME1=Panasonic KX-MC6280_J GDI
PID=0x0F09

; ----------------------------------
; KX-MB2080 series
; ----------------------------------
[MODEL045]
NAME1=Panasonic KX-MB2080 GDI
PID=0x0F08

; ----------------------------------
; KX-MB1530 series
; ----------------------------------
[MODEL046]
NAME1=Panasonic KX-MB1530 GDI
PID=0x0F0B

; ----------------------------------
; KX-MB1501/1510/1536 series (WanLi)
; ----------------------------------
[MODEL047]
NAME1=Panasonic KX-MB1501 GDI
PID=0x0F0B
[MODEL048]
NAME1=Panasonic KX-MB1510 GDI
PID=0x0F0B
[MODEL049]
NAME1=Panasonic KX-MB1536 GDI
PID=0x0F0B
